{
	"name": "form/nc/nc-stock/production-stock/grid.json",
	"run_after-": [{ "function": "productionStock.calculate" }],
	"grid": [
		{
			"name": "production",
			"tab": "product",
			"query": "form/nc/nc-stock/production-stock/query/product.json",
			"column": "form/nc/nc-stock/production-stock/column/product.json"
		},
		{
			"name": "production",
			"tab": "production_order",
			"query": "form/nc/nc-stock/production-stock/query/production_order.json",
			"column": "form/nc/nc-stock/production-stock/column/production_order.json"
		},
		{
			"name": "production",
			"tab": "production_order-material",
			"query": "form/nc/nc-stock/production-stock/query/production_order-material.json",
			"column": "form/nc/nc-stock/production-stock/column/production_order-material.json"
		},
		{
			"name": "production",
			"tab": "product_work-schedule",
			"query": "form/nc/nc-stock/production-stock/query/product_work-schedule.json",
			"column": "form/nc/nc-stock/production-stock/column/product_work-schedule.json"
		},
		{
			"name": "production",
			"tab": "stock-erp",
			"query": "form/nc/nc-stock/production-stock/query/stock-erp.json",
			"column": "form/nc/nc-stock/production-stock/column/stock-erp.json"
		},
		{
			"name": "production",
			"tab": "stock",
			"query": "form/nc/nc-stock/production-stock/query/stock.json",
			"column": "form/nc/nc-stock/production-stock/column/stock.json"
		}
	]
}
